Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with
or
.
Download ZIP
Spring BlazeDS Integration
Java JavaScript ActionScript XSLT CSS

readme.txt

SPRING BLAZEDS INTEGRATION 1.6
------------------------------

1. INTRODUCTION
---------------
Spring BlazeDS Integration is a top-level Spring project, and a component of the complete Spring Web stack.  The project's purpose is to make it easier to build Spring-powered 
Rich Internet Applications using Adobe Flex as the front-end client.  It aims to achieve this purpose by providing first-class support for using the open source Adobe BlazeDS 
project and its powerful remoting and messaging facilities in combination with the familiar Spring programming model.

2. RELEASE NOTES
----------------
Spring BlazeDS Integration requires Java SE 6.0, Spring Framework 4.0.0, and Adobe BlazeDS 4.0.0 or above to run.

Java SE 6 with Maven 3.0 or above is required to build.

Release distribution contents:

"." contains the Spring BlazeDS Integration distribution readme, license, changelog, and copyright
"dist" contains the Spring BlazeDS Integration distribution jar files
"src" contains the Spring BlazeDS Integration distribution source jar files
"docs" contains the Spring BlazeDS Integration reference manual and API Javadocs
"projects" contains buildable source projects for the individual components
"samples" contains buildable sample applications

Spring BlazeDS Integration is released under the terms of the Apache Software License (see license.txt).

3. ISSUE TRACKING
-----------------
Please report issues via the Spring Flex JIRA at https://jira.spring.io/browse/FLEX

4. DISTRIBUTION JAR FILES
-------------------------

Spring Flex snapshot builds are available from http://repo.spring.io/libs-snapshot/
SPring Flex release candidates are available from http://repo.spring.io/libs-milestone/
Spring Flex release builds are available from Maven Central.

They are using the org.springframework.flex groupId.



Something went wrong with that request. Please try again.